Subject: Re: [PATCH] powerpc/44x: Fix typos '47x' and 'CONFIG_47x'

From: Suzuki Poulose <[email-masked]>
Date: Tue, 15 Nov 2011 08:00:07 +0530

On 11/15/11 04:00, Paul Bolle wrote:
> Commit 674bfa4855 ("powerpc/44x: Kexec support for PPC440X chipsets")
> used the Kconfig symbol '47x', and the macro 'CONFIG_47x'. Neither
> exist. These should have been 'PPC_47x' and 'CONFIG_PPC_47x'. Fix these
> typos.

Thanks for catching this. I have already sent a series which fixes the
same. (Sub: Kdump support for PPC440x ). But I think I missed one hunk in
the misc_32.S.

>
> Also fix a related preprocessor check at the top of kexec.h.
>

Thanks

Suzuki